<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ej_2</title>
	<script type="text/javascript">

		/*function suma(arg1,arg2){
			let s;
			s=arg1+arg2;
			return s;
		}

		function resta(arg1,arg2){
			let r;
			r=arg1-arg2;
			return r;
		}

		let arg1=10;
		let arg2=5;
		let sumaPrincipal=suma(arg1,arg2);
		let restaPrincipal=resta(arg1, arg2);

		document.write("la suma es", sumaPrincipal);
		document.write("la resta es", restaPrincipal);*/

	/*Definir funciones el primer paso*/
		function operacion (arg1,arg2) {
			let suma=0
			let resta=0
			let producto=0

			suma=arg1+arg2
			resta=arg1-arg2
			producto=arg1*arg2

			document.write("la suma es", suma)
			document.write("<br>")
			document.write("la resta es",resta)
			document.write("<br>")
			document.write("el producto",producto)
		}
		let n1=10
		let n2=5
		operacion(n1,n2)

	/*Esto tambien se puede desde array*/
	



	</script>
</head>
<body>
	
</body>
</html>